.outcome {
  background: rgba( var(--c-outcome, 212, 243, 239), 1 );
  border-radius: 16px;
  color: rgba( var(--c-full-black, 0, 0, 0), 1 );
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  padding: 24px;
  text-align: center;
}
@media (min-width: 1024px) {
  .outcome {
    padding: 48px 24px;
  }
}
.outcome__description {
  line-height: 1.2;
}
@media (min-width: 1024px) {
  .outcome__description {
    font-size: 1.5rem;
  }
}
.outcome__value {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  line-height: 1.2;
  font-size: 2.5rem;
}
@media (min-width: 1024px) {
  .outcome__value {
    font-size: 3rem;
  }
}
